.button-compat.link {
  color: #DB0000;
  cursor: pointer;
  display: inline;
}
.a-btn,
.button-compat:not(.link) {
  display: inline-block;
  background: #e8e8e8;
  border: 1px solid #979797;
  border-radius: 2px;
  cursor: pointer;
  text-align: center;
  padding: 8px 13px;
  -webkit-transition: opacity 0.2s, background-color 0.2s, border-color 0.2s;
  -moz-transition: opacity 0.2s, background-color 0.2s, border-color 0.2s;
  -ms-transition: opacity 0.2s, background-color 0.2s, border-color 0.2s;
  -o-transition: opacity 0.2s, background-color 0.2s, border-color 0.2s;
  transition: opacity 0.2s, background-color 0.2s, border-color 0.2s;
  color: black;
}
.a-btn:active,
.button-compat:not(.link):active {
  background-color: #e8e8e8;
}
.a-btn:hover:not(:disabled),
.button-compat:not(.link):hover:not(:disabled) {
  background-color: #c2c2c2;
  border-color: #717171;
}
.a-btn:focus,
.button-compat:not(.link):focus {
  outline: none;
}
.a-btn:disabled,
.button-compat:not(.link):disabled {
  opacity: 0.7;
  cursor: default;
}
nav.top-nav {
  display: inline-block;
  float: left;
}
nav.top-nav > ul {
  display: inline-block;
}
nav.top-nav > ul > li {
  display: inline-block;
  margin: 5px 5px 5px 0;
}
nav.top-nav > ul > li:not(:first-child):before {
  content: "\f054";
  margin-right: 5px;
  font-family: FontAwesome;
  color: #bababa;
  margin-top: 1px;
}
nav.top-nav > ul > li > a {
  text-decoration: none;
  color: #971616;
}
a {
  color: #399FCD;
  text-decoration: none;
}
.blue-link {
  color: #5194E5;
  text-decoration: none;
}
h2 {
  text-align: left;
  color: black;
  font-size: 22px;
  margin: 40px 0 30px;
}
#ie-modal {
  position: fixed;
  width: 400px;
  max-width: 100%;
  top: 0;
  left: calc(50% - 200px);
  z-index: 1;
  background: white;
  padding: 20px;
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
}
#ie-modal .warning-row {
  display: flex;
  align-items: center;
}
#ie-modal .warning-row i {
  margin-right: 20px;
  font-size: 48px;
  color: #D0021B;
}
#ie-modal .warning-row p {
  flex: 1;
  font-weight: 500;
  color: #4A4A4A;
}
#ie-modal .button-row {
  margin-top: 10px;
  text-align: right;
}
#ie-modal .button-row button {
  display: inline-block;
  background: #D0021B;
  border: 1px solid #D0021B;
  border-radius: 2px;
  cursor: pointer;
  text-align: center;
  padding: 8px 13px;
  -webkit-transition: opacity 0.2s, background-color 0.2s, border-color 0.2s;
  -moz-transition: opacity 0.2s, background-color 0.2s, border-color 0.2s;
  -ms-transition: opacity 0.2s, background-color 0.2s, border-color 0.2s;
  -o-transition: opacity 0.2s, background-color 0.2s, border-color 0.2s;
  transition: opacity 0.2s, background-color 0.2s, border-color 0.2s;
  color: white;
  padding-left: 20px;
  padding-right: 20px;
  font-weight: 500;
}
#ie-modal .button-row button:active {
  background-color: #D0021B;
}
#ie-modal .button-row button:hover:not(:disabled) {
  background-color: #fd223c;
  border-color: #fd223c;
}
#ie-modal .button-row button:focus {
  outline: none;
}
#ie-modal .button-row button:disabled {
  opacity: 0.7;
  cursor: default;
}
@-moz-keyframes spin {
  100% {
    -moz-transform: rotate(360deg);
  }
}
@-webkit-keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.video-preview {
  width: 70vw;
  height: calc(39.375vw + 45px);
  display: flex;
  flex-direction: column;
  position: relative;
}
.video-preview iframe {
  border: none;
  flex: 1;
}
.video-preview .link-block {
  display: flex;
  margin-top: 8px;
}
.video-preview .link-block > a {
  flex: 1;
  line-height: 37px;
  font-size: 13px;
  color: #4A4A4A;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  border: 1px solid #9b9b9b;
  background-color: #f2f2f2;
  padding: 0 10px;
  text-decoration: underline;
  border-right: none;
}
.video-preview .link-block > .button-compat {
  padding: 0 25px;
  line-height: 37px;
  color: white;
  background-color: #4A90E2;
  font-size: 12px;
  font-weight: 500;
  border: 1px solid #4A90E2;
}
.material-icons {
  vertical-align: bottom;
  font-size: 19px;
}
.material-icons.rotate-90 {
  transform: rotate(-90deg);
}
.material-icons.rotate-270 {
  transform: rotate(90deg);
}
.material-icons.flip-horizontal {
  transform: scaleX(-1);
}
.material-symbols-outlined.flip-horizontal {
  transform: scaleX(-1);
}
.material-symbols-outlined.filled {
  font-variation-settings: 'FILL' 1, 'wght' 400, 'GRAD' 0, 'opsz' 24;
}
.video-thumbnail {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  overflow: hidden;
  position: relative;
  container-type: size;
  display: inline-block;
}
.video-thumbnail .blurred-background {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  filter: blur(5px);
}
.video-thumbnail .youtube-video-not-available-warning-text {
  position: absolute;
  top: 5px;
  right: 5px;
  color: white;
  text-shadow: 0 0 1px black;
  left: 5px;
  bottom: 5px;
  font-size: 8px;
  font-size: 7cqw;
  line-height: normal;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}

